.single-logo {
  display: flex;
  align-content: center;
  align-items: center;
  margin: 0 auto;
  border-radius: var(--anrt-radius-small);
}

.single-logo--has-link:hover,
.single-logo--has-link:focus,
.single-logo--has-link:focus-within {
  box-shadow: 0 4px 4px rgb(0 0 0 / 0.25);
}

.single-logo svg {
  position: relative;
  display: inline-block;
  max-width: 100%;
  margin: 0 auto;
}

.single-logo a {
  width: 100%;
  text-align: center;
}

.single-logo img {
  padding: 0 var(--anrt-spacing-100);
}
